﻿P {
font-family : verdana, helvetica, arial, sans-serif;
font-size : 9pt;
padding-top : 2px;
padding-bottom : 4px;
line-height : 150%;
}
h1 {
color : #d21500;
background-color : #fff;
font-family : Georgia, "Times New Roman", Times, serif;
font-style : italic;
font-size : 11pt;
font-weight : 700;
}
h2 {
color : #530029;
background-color : #fff;
font-family : Georgia, "Times New Roman", Times, serif;
font-style : italic;
font-size : 10pt;
font-weight : 700;
}
h3 {
color : #530029;
background-color : #fff;
font-family : Georgia, "Times New Roman", Times, serif;
font-style : italic;
font-size : 10pt;
font-weight : 700;

}
h4 {
color : #000;
background-color : #fff;
font-family : verdana, helvetica, arial, sans-serif;
font-style : italic;
font-size : 9pt;
font-weight : 700;
}
h5 {
color : #000;
background-color : #fff;
font-family : verdana, helvetica, arial, sans-serif;
font-style : italic;
font-size : 9pt;
font-weight : 700;
}
h6 {
color : #000;
background-color : #fff;
font-weight : 700;
letter-spacing : -1pt;
font-family : verdana, helvetica, arial, sans-serif;
}
a:link {
color : #a71500;
background-color : #fff;
text-decoration : none;
font-size : 8pt;
font-weight : 700;
}
a:visited {
color : #900;
background-color : #fff;
font-style : italic;
font-size : 8pt;
text-decoration : none;
font-weight : 400;
font-family : verdana, helvetica, arial, sans-serif;
}
a:hover {
color : #a71500;
background-color:#fff;
text-decoration :underline;
font-family : verdana, helvetica, arial, sans-serif;
font-size : 8pt;
}
a:active {
color : #ea1e00;
background-color : #fff;
font-size : 8pt;
font-style : oblique;
font-family : verdana, helvetica, arial, sans-serif;
}
td {
border : 1px solid #ffdfdf;
color : #000;
background-color : #fff;
font-family : verdana, helvetica, arial, sans-serif;
font-size : 9pt;
padding : 1px 1px 4px;
}
hr {
color : #000;
background-color : #fff;
font-family : verdana, helvetica, arial, sans-serif;
font-size : 10pt;
}
tr {
color : #000;
background-color : #fff;
font-family : verdana, helvetica, arial, sans-serif;
font-size : 10pt;
padding : 1px 1px 4px;
}
p {
color : #000;
background-color : #fff;
font-family : verdana, helvetica, arial, sans-serif;
font-size : 9pt;
line-height : 150%;
padding : 2px 1px 4px;
}
body {
color : #000;
background-color : #fff;
font-family : verdana, helvetica, arial, sans-serif;
font-size : 9pt;
line-height : 150%;
padding : 2px 1px 4px;
}